.version.margaret_hackett__nee_pass_ /* version checker */
{
	color: #00001C;
	background-color: #F02D6D;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1056px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F4F3FF;
	margin-left: auto;
	margin-right: auto;
	padding: 19px 20px 14px;
}

#pu3077-3
{
	width: 0.01px;
}

#u3077-3
{
	z-index: 2;
	width: 960px;
	min-height: 246px;
	margin-right: -10000px;
}

#menuu2929
{
	z-index: 11;
	width: 446px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 514px;
}

#u2930
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
}

#u2933
{
	width: 110px;
	padding-bottom: 15px;
}

#u2936-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933:hover #u2936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3668
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 112px;
}

#u3671
{
	width: 110px;
	padding-bottom: 15px;
}

#u3674-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933.MuseMenuActive #u2936-4,#u3671:hover #u3674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3675
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 224px;
}

#u3678
{
	width: 110px;
	padding-bottom: 15px;
}

#u3680-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3671.MuseMenuActive #u3674-4,#u3678:hover #u3680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3682
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 336px;
}

#u3683
{
	width: 110px;
	padding-bottom: 15px;
}

#u2933.MuseMenuActive,#u3671.MuseMenuActive,#u3678.MuseMenuActive,#u3683.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3684-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3678.MuseMenuActive #u3680-4,#u3683:hover #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3683.MuseMenuActive #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2965-4
{
	z-index: 36;
	width: 206px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 90px;
}

#u7975-101
{
	z-index: 40;
	width: 926px;
	min-height: 877px;
	background-color: transparent;
	margin-left: 17px;
	margin-top: 62px;
	position: relative;
}

#u7975-2,#u7975-4
{
	font-size: 16px;
	text-align: center;
	font-family: noticia-text, serif;
	font-weight: 700;
	font-style: normal;
}

#u7975-40,#u7975-44,#u7975-48,#u7975-52,#u7975-56,#u7975-60,#u7975-64
{
	font-family: noticia-text, serif;
	font-weight: 400;
	font-style: normal;
}

#u7975-8,#u7975-30,#u7975-68
{
	font-size: 16px;
	font-style: normal;
}

#u7975-65,#u7975-67
{
	font-family: noticia-text, serif;
	font-weight: 400;
}

#u7975-38,#u7975-42,#u7975-78
{
	font-family: noticia-text, serif;
	font-weight: 400;
	font-style: normal;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7975-39 > #u7975-38:before,#u7975-43 > #u7975-42:before,#u7975-79 > #u7975-78:before
{
	font-size: 16px;
	font-family: noticia-text, Georgia;
	font-weight: 400;
	line-height: 1.2;
}

#u7975-38  span,#u7975-38  ul,#u7975-38  li,#u7975-42  span,#u7975-42  ul,#u7975-42  li,#u7975-78  span,#u7975-78  ul,#u7975-78  li /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u7975-35,#u7975-37,#u7975-41,#u7975-75,#u7975-77
{
	font-size: 16px;
}

#u7975-21 > #u7975-20:before,#u7975-25 > #u7975-24:before,#u7975-29 > #u7975-28:before,#u7975-33 > #u7975-32:before,#u7975-47 > #u7975-46:before,#u7975-51 > #u7975-50:before,#u7975-55 > #u7975-54:before,#u7975-59 > #u7975-58:before,#u7975-63 > #u7975-62:before,#u7975-69 > #u7975-68:before,#u7975-73 > #u7975-72:before,#u7975-83 > #u7975-82:before,#u7975-87 > #u7975-86:before,#u7975-91 > #u7975-90:before,#u7975-95 > #u7975-94:before
{
	font-family: noticia-text, Georgia;
	font-weight: 400;
}

#u7975-70,#u7975-74,#u7975-80,#u7975-84,#u7975-88,#u7975-92,#u7975-96
{
	font-style: normal;
}

#u7975-5,#u7975-7,#u7975-10,#u7975-11,#u7975-13,#u7975-15,#u7975-17,#u7975-18,#u7975-20,#u7975-22,#u7975-24,#u7975-26,#u7975-28,#u7975-32,#u7975-34,#u7975-46,#u7975-50,#u7975-54,#u7975-58,#u7975-62,#u7975-72,#u7975-82,#u7975-86,#u7975-90,#u7975-94,#u7975-98
{
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	font-style: normal;
}

#u1447
{
	z-index: 9;
	width: 941px;
	margin-left: 10px;
	margin-top: 92px;
}

#u1440-4
{
	z-index: 5;
	width: 227px;
	min-height: 21px;
	margin-left: 11px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 1px;
	padding-bottom: 19px;
}

#page .verticalspacer
{
	clear: both;
}

